PKGCTL-ISSUE-VIEW(1)

BEZEICHNUNG
pkgctl-issue-view - Informationen über ein Ticket anzeigen

ÜBERSICHT

pkgctl issue view [OPTIONEN]

BESCHREIBUNG

Dieser Befehl ist zur Anzeige detaillierter Informationen über ein bestimmtes Ticket in Arch-Linux-Paketierungsprojekten gedacht. Es sammelt alle relevanten Daten aus einem Ticket und gibt sie in einer schönen und umfassenden Darstellung aus, die die Beschreibung, den Status sowie sämtliche Markierungen und das Erstellungsdatum des Tickets enthält.

Standardmäßig arbeitet der Befehl im aktuellen Verzeichnis, über eine Option kann aber eine andere Paketierungsbasis ausgewählt werden. Zusätzlich kann das Ticket in einem Web-Browser für eine einfachere Benutzung dargestellt werden.

Falls tiefere Einblicke benötigt werden, kann der Befehl auch alle Kommentare und Aktivitäten in Bezug zum Ticket darstellen und einen vollständigen Kontext (Verlauf) und laufende Diskussionen bereitstellen.

OPTIONEN

-p, --package PAKETBASIS
    Interagiert mit PAKETBASIS anstelle des aktuellen Arbeitsverzeichnisses.

-c, --comments
    Zeigt Kommentare und Aktivitäten des Tickets.

-w, --web
    Öffnet das Ticket in einem Browser.

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.